@charset "utf-8";

/* MV
----------------------------------------------------------------------------- */
.page-ttl-inner{
    background-image: url("../images/mv_diabetes.png");
}

@media screen and (max-width:768px){
    .page-ttl-inner{
        background-image: url("../images/mv_diabetes_sp.png");
    }
}

/* common
----------------------------------------------------------------------------- */
.col-2 > p{
    font-size: 18px;
    line-height: 2em;
    margin-bottom: 30px;
}

@media screen and (max-width:768px){
    .col-2 > p{
        font-size: 4vw;
        margin-bottom: 5vw;
    }
}

/* mechanism
----------------------------------------------------------------------------- */
.diabetes-mechanism{
    background-color: #fff;
    padding: 100px 0;
    margin-bottom: 100px;
}
.diabetes-mechanism .box-gray {
	margin-bottom: 30px;
}
.diabetes-mechanism .box-gray p{
    font-size: 16px;
    line-height: 1.8em;
}

@media screen and (max-width:768px){
    .diabetes-mechanism{
        background-color: #fff;
        padding: 12.5vw 0;
        margin-bottom: 12.5vw;
    }
    .diabetes-mechanism .box-gray {
        margin-bottom: 5vw;
    }
    .diabetes-mechanism .box-gray p{
        font-size: 3.75vw;
    }
}

/* bgl
----------------------------------------------------------------------------- */
.diabetes-bgl{
    padding-bottom: 100px;
}

.diabetes-bgl .list-box ul li .img-lightbox{
    margin-bottom: 20px;
}
.diabetes-bgl .list-box ul li p{
    padding-left: 0;
}
.diabetes-bgl .tac{
    font-size: 18px;
    line-height: 2.0em;
}

@media screen and (max-width:768px){
    .diabetes-bgl{
        padding-bottom: 12.5vw;
    }
    
    .diabetes-bgl .list-box ul li .img-lightbox{
        margin-bottom: 5vw;
    }
    .diabetes-bgl .tac{
        font-size: 4vw;
    }
}



/* strength
----------------------------------------------------------------------------- */
.diabetes-strength{
    background-color: #fff;
    padding: 100px 0;
    margin-bottom: 100px;
}
.diabetes-strength .ttl-M02{
    font-size: 28px;
}

.diabetes-strength .list-box{
    margin-top: 50px;
}

@media screen and (max-width:768px){
    .diabetes-strength{
        padding: 12.5vw 0;
        margin-bottom: 12.5vw;
    }
    .diabetes-strength .ttl-M02{
        font-size: 5vw;
    }

    .diabetes-strength .list-box{
        margin-top: 7.5vw;
    }
    .diabetes-strength .list-box-ttl{
        font-size:4vw;
    }
    .diabetes-strength .list-box-ttl span{
        font-size: 6vw;
    }
}



/* hba1c
----------------------------------------------------------------------------- */
.diabetes-hba1c{
    padding-bottom: 100px;
}

.diabetes-hba1c-tbl{
    margin-top: 50px;
    margin-bottom: 50px;
}
.diabetes-hba1c-tbl table{
    width: 100%;
    font-size: 16px;
}
.diabetes-hba1c-tbl table tbody tr{
    border-bottom: 1px solid #143337;
}
.diabetes-hba1c-tbl table tbody tr:last-child{
    border-bottom: none;
}
.diabetes-hba1c-tbl table tbody tr th{
    font-size: 25px;
    font-weight: bold;
    padding: 20px 100px 20px 0;
    vertical-align: top;
}
.diabetes-hba1c-tbl table tbody tr td{
    padding: 20px 20px 20px 0;
    font-size: 16px;
}
.diabetes-hba1c-tbl table tbody tr td span{
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 15px;
}

@media screen and (max-width:768px){
    .diabetes-hba1c{
        padding-bottom: 12.5vw;
    }
    .diabetes-hba1c .sec-ttl-L{
        font-size: 5vw;
    }
    .diabetes-hba1c .col{
        margin-bottom: 7.5vw;
    }
    .diabetes-hba1c-tbl{
        margin-top: 7.5vw;
        margin-bottom: 7.5vw;
    }
    .diabetes-hba1c-tbl table{
        font-size: 3.75vw;
    }
    .diabetes-hba1c-tbl table tbody tr th{
        font-size: 5vw;
        padding: 5vw 5vw 5vw 0;
    }
    .diabetes-hba1c-tbl table tbody tr td{
        padding: 5vw 5vw 5vw 0;
        font-size: 3.75vw;
    }
    .diabetes-hba1c-tbl table tbody tr td span{
        font-size: 4.5vw;
        margin-bottom: 2.5vw;
    }
}



/* lifestyle
----------------------------------------------------------------------------- */
.diabetes-lifestyle{
    padding-bottom: 100px;
}

.diabetes-lifestyle-intro{
    font-size: 16px;
    line-height: 2.0em;
    margin-bottom: 50px;
}

.diabetes-lifestyle .list-img figure{
    margin-bottom: 20px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.diabetes-lifestyle .list-img figure img{
    margin-bottom: 20px;
}

@media screen and (max-width:768px){
    .diabetes-lifestyle{
        padding-bottom: 12.5vw;
    }

    .diabetes-lifestyle-intro{
        font-size: 3.75vw;
        margin-bottom: 7.5vw;
    }

    .diabetes-lifestyle .list-img figure{
        margin-bottom: 3.75vw;
        font-size: 4.5vw;
    }
    .diabetes-lifestyle .list-img figure img{
        margin-bottom: 3.75vw;
    }
}



/* FOOTER
----------------------------------------------------------------------------- */
.footer-sub{
    background-image: url("../images/footer_bg_diabetes.png");
}


@media screen and (max-width:768px){
    .footer-sub .ttl-border{
        font-size: 4vw;
    }
}
